## plasma-activities 6.1.5

=== debian/changelog ===
plasma-activities (6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 06:00:29 +0100

plasma-activities (6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:42:58 +0100

plasma-activities (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:15 +0200

plasma-activities (6.1.0-3) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Sat, 06 Jul 2024 06:53:12 +0200

plasma-activities (6.1.0-2) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Sat, 06 Jul 2024 06:19:14 +0200

plasma-activities (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Update d/copyright.
  * Simplify list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Thu, 20 Jun 2024 12:22:40 +0200

plasma-activities (6.0.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Rename kactivities-kf5 source package to plasma-activities following
    upstream’s renaming.
  * Add/update Jonathan Esk-Riddell in upstream signing keys.
  * New upstream release (6.0.90).
  * Update build-deps and deps with the info from cmake.
  * Rename binary packages for the Plasma 6 release.
  * Bump Standards-Version to 4.7.0, no change required.
  * Refresh lintian overrides.
  * Review copyright information.
  * Improve package descriptions.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Jun 2024 21:00:12 +0200

kactivities-kf5 (5.115.0-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:12:10 +0200

kactivities-kf5 (5.115.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 02 Apr 2024 19:37:06 +0200

kactivities-kf5 (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Enable LTO (Closes: #1015434).

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:00:35 +0100

kactivities-kf5 (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:33 +0200

kactivities-kf5 (5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:09:53 +0100

kactivities-kf5 (5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:25 +0100

kactivities-kf5 (5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:35:04 +0100

kactivities-kf5 (5.101.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.101.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 13 Dec 2022 07:40:26 +0100

kactivities-kf5 (5.100.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.99.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.100.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Nov 2022 23:18:59 +0100

kactivities-kf5 (5.98.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.98.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Sep 2022 23:11:40 +0200

kactivities-kf5 (5.97.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.97.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 14 Aug 2022 18:55:31 +0200

kactivities-kf5 (5.96.0-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Mon, 01 Aug 2022 19:59:20 +0200

kactivities-kf5 (5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:33:00 +0200

kactivities-kf5 (5.94.0-3) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Mon, 25 Jul 2022 20:55:28 +0200

kactivities-kf5 (5.94.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - drop all the manually specified addons and buildsystem for dh
  * CI: enable again the blhc job.
  * Update symbols file. (Closes: #1012955)

 -- Pino Toscano <pino@debian.org>  Sat, 23 Jul 2022 12:09:49 +0200

kactivities-kf5 (5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:03 +0200


