=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: plasma-activities
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -10,18 +9,18 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.2.0~),
+               extra-cmake-modules (>= 6.5.0~),
                libboost-dev (>= 1.49~),
-               libkf6config-dev (>= 6.2.0~),
-               libkf6coreaddons-dev (>= 6.2.0~),
-               libkf6windowsystem-dev (>= 6.2.0~),
+               libkf6config-dev (>= 6.5.0~),
+               libkf6coreaddons-dev (>= 6.5.0~),
+               libkf6windowsystem-dev (>= 6.5.0~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.6.0+dfsg~),
+               qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.6.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-activities
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-activities
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-activities.git
 Rules-Requires-Root: no
 
 Package: plasma-activities-bin
@@ -40,10 +39,10 @@
 Section: libdevel
 Architecture: any
 Depends: libboost-dev (>= 1.49~),
-         libkf6config-dev (>= 6.2.0~),
-         libkf6coreaddons-dev (>= 6.2.0~),
+         libkf6config-dev (>= 6.5.0~),
+         libkf6coreaddons-dev (>= 6.5.0~),
          libplasmaactivities6 (= ${binary:Version}),
-         qt6-base-dev (>= 6.6.0~),
+         qt6-base-dev (>= 6.7.0~),
          ${misc:Depends},
 Recommends: libplasmaactivities6-doc (= ${source:Version}),
 Description: core components for the KDE's Activities system - development files
