## plasma-activities 6.2.5

=== debian/changelog ===
plasma-activities (6.2.5-1+rpi1) trixie-staging; urgency=medium

  [changes brought forward from 6.2.3-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Tue, 03 Dec 2024 17:13:41 +0000]
  * Update symbols file for raspbian.

 -- Raspbian forward porter <root@raspbian.org>  Wed, 15 Jan 2025 14:22:10 +0000

plasma-activities (6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:57:47 +0100

plasma-activities (6.2.4-2) unstable; urgency=medium

  * Team upload.
  * Merge changes from 6.2.3-2, dropped when uploading 6.2.4-1.
  * CI: update/simplify configuration.

 -- Pino Toscano <pino@debian.org>  Sat, 07 Dec 2024 07:09:18 +0100

plasma-activities (6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:30:58 +0100

plasma-activities (6.2.3-2) unstable; urgency=medium

  * Team upload.
  * 'acc' autopkgtest: set -std=c++17, needed when using Qt 6.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Nov 2024 22:57:45 +0100

plasma-activities (6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.
  * Add qml6-module packages to -dev package for QML dependency detection.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 25 Nov 2024 22:34:33 +0100
