=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
+               cmake (>= 3.16~),
                doxygen,
                extra-cmake-modules (>= 6.5.0~),
                libboost-dev (>= 1.49~),
@@ -42,6 +43,7 @@
          libkf6config-dev (>= 6.5.0~),
          libkf6coreaddons-dev (>= 6.5.0~),
          libplasmaactivities6 (= ${binary:Version}),
+         qml6-module-org-kde-activities (= ${binary:Version}),
          qt6-base-dev (>= 6.7.0~),
          ${misc:Depends},
 Recommends: libplasmaactivities6-doc (= ${source:Version}),
@@ -84,6 +86,7 @@
 Multi-Arch: same
 Depends: libplasmaactivities6 (= ${binary:Version}),
          ${misc:Depends},
+         ${qml6:Depends},
          ${shlibs:Depends},
 Description: core components for the KDE's Activities system - QML module
  When a user is interacting with a computer, there are three main areas of
