## plasma-activities 6.2.90

=== debian/changelog ===
plasma-activities (6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 04:22:55 +0000

plasma-activities (6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:02:27 +0000

plasma-activities (6.2.4-0ubuntu3) plucky; urgency=medium

  * Merge changes from 6.2.3-1 in Debian unstable:
    - Use dh_qmldeps to detect QML dependencies.
    - Add qml6-module packages to -dev package for QML dependency
      detection.

 -- Rik Mills <rikmills@kde.org>  Sun, 01 Dec 2024 16:35:57 +0000

plasma-activities (6.2.4-0ubuntu2) plucky; urgency=medium

  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 18:07:25 +0000

plasma-activities (6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:14:58 +0000

plasma-activities (6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:58:15 +0000
