=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: plasma-activities
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.5.0~),
+               extra-cmake-modules (>= 6.10.0~),
                libboost-dev (>= 1.49~),
-               libkf6config-dev (>= 6.5.0~),
-               libkf6coreaddons-dev (>= 6.5.0~),
-               libkf6windowsystem-dev (>= 6.5.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6windowsystem-dev (>= 6.10.0~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.7.0~),
-               qt6-declarative-dev (>= 6.6.0+dfsg~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
+               qt6-declarative-dev (>= 6.7.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-activities
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-activities
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-activities.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities
 Rules-Requires-Root: no
 
 Package: plasma-activities-bin
@@ -40,8 +41,8 @@
 Section: libdevel
 Architecture: any
 Depends: libboost-dev (>= 1.49~),
-         libkf6config-dev (>= 6.5.0~),
-         libkf6coreaddons-dev (>= 6.5.0~),
+         libkf6config-dev (>= 6.10.0~),
+         libkf6coreaddons-dev (>= 6.10.0~),
          libplasmaactivities6 (= ${binary:Version}),
          qml6-module-org-kde-activities (= ${binary:Version}),
          qt6-base-dev (>= 6.7.0~),
