## plasma-activities 6.3.2

=== debian/changelog ===
plasma-activities (6.3.2-1+rpi1) trixie-staging; urgency=medium

  [changes brought forward from 6.2.3-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Tue, 03 Dec 2024 17:13:41 +0000]
  * Update symbols file for raspbian.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 07 Mar 2025 09:41:27 +0000

plasma-activities (6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:52:03 +0100

plasma-activities (6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:59:00 +0100

plasma-activities (6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:51:46 +0100

plasma-activities (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:37:46 +0100
