=== debian/changelog ===
plasma-activities (6.3.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Split the archictecture-independent data files out of the
    libplasmaactivities6 binary package in preparation of the upcoming
    soname bump with Plasma 6.5.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 07 Oct 2025 12:06:35 +0200

plasma-activities (6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 00:57:51 +0200
