=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libxkbcommon-dev,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.6.0+dfsg~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plasma-activities
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-activities
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-activities.git
@@ -71,7 +71,9 @@
 Package: libplasmaactivities6
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: libplasmaactivities-data (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
 Recommends: kactivitymanagerd, plasma-activities-bin,
 Description: core components for the KDE's Activities system - shared library
  When a user is interacting with a computer, there are three main areas of
@@ -79,7 +81,21 @@
  user is, where they are, and what they are doing. Activities deal with the
  last one.
  .
- This package contain the shared library for interacting with KDE Activities.
+ This package contain the shared library for interacting with KDE Activities.
+
+Package: libplasmaactivities-data
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+Breaks: libplasmaactivities6 (<< 6.3.4-2),
+Replaces: libplasmaactivities6 (<< 6.3.4-2),
+Description: core components for the KDE's Activities system - shared library
+ When a user is interacting with a computer, there are three main areas of
+ contextual information that may affect the behaviour of the system: who the
+ user is, where they are, and what they are doing. Activities deal with the
+ last one.
+ .
+ This package contain the architecture-independent files for the library.
 
 Package: qml6-module-org-kde-activities
 Architecture: any
