## plasma-activities 6.4.3

=== debian/changelog ===
plasma-activities (6.4.3-0zneon+24.04+noble+release+build22) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 12:22:17 +0000

plasma-activities (6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:23:09 +0000
