## plasma-activities 6.4.4

=== debian/changelog ===
plasma-activities (6.4.4-0zneon+24.04+noble+release+build24) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 08 Aug 2025 13:56:10 +0000

plasma-activities (6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:33:32 +0000
