=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: plasma-activities
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.10.0~),
+               extra-cmake-modules (>= 6.14.0~),
                libboost-dev (>= 1.49~),
-               libkf6config-dev (>= 6.10.0~),
-               libkf6coreaddons-dev (>= 6.10.0~),
-               libkf6windowsystem-dev (>= 6.10.0~),
+               libkf6config-dev (>= 6.14.0~),
+               libkf6coreaddons-dev (>= 6.14.0~),
+               libkf6windowsystem-dev (>= 6.14.0~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.7.0~),
-               qt6-declarative-dev (>= 6.6.0+dfsg~),
-Standards-Version: 4.7.2
+               qt6-base-dev (>= 6.8.0~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-activities
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-activities
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-activities.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities
 Rules-Requires-Root: no
 
 Package: plasma-activities-bin
@@ -40,11 +41,11 @@
 Section: libdevel
 Architecture: any
 Depends: libboost-dev (>= 1.49~),
-         libkf6config-dev (>= 6.10.0~),
-         libkf6coreaddons-dev (>= 6.10.0~),
+         libkf6config-dev (>= 6.14.0~),
+         libkf6coreaddons-dev (>= 6.14.0~),
          libplasmaactivities6 (= ${binary:Version}),
          qml6-module-org-kde-activities (= ${binary:Version}),
-         qt6-base-dev (>= 6.7.0~),
+         qt6-base-dev (>= 6.8.0~),
          ${misc:Depends},
 Recommends: libplasmaactivities6-doc (= ${source:Version}),
 Description: core components for the KDE's Activities system - development files
@@ -71,9 +72,7 @@
 Package: libplasmaactivities6
 Architecture: any
 Multi-Arch: same
-Depends: libplasmaactivities-data (>= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Recommends: kactivitymanagerd, plasma-activities-bin,
 Description: core components for the KDE's Activities system - shared library
  When a user is interacting with a computer, there are three main areas of
@@ -81,21 +80,7 @@
  user is, where they are, and what they are doing. Activities deal with the
  last one.
  .
- This package contain the shared library for interacting with KDE Activities.
-
-Package: libplasmaactivities-data
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends},
-Breaks: libplasmaactivities6 (<< 6.3.4-2),
-Replaces: libplasmaactivities6 (<< 6.3.4-2),
-Description: core components for the KDE's Activities system - shared library
- When a user is interacting with a computer, there are three main areas of
- contextual information that may affect the behaviour of the system: who the
- user is, where they are, and what they are doing. Activities deal with the
- last one.
- .
- This package contain the architecture-independent files for the library.
+ This package contain the shared library for interacting with KDE Activities.
 
 Package: qml6-module-org-kde-activities
 Architecture: any
