## plasma-activities 6.4.5+p24.04+vstable+git20250927.0007

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,11 @@
 # vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION "6.4.90")
 project(PlasmaActivities VERSION ${PROJECT_VERSION})
-set(PROJECT_VERSION_MAJOR "6")
 
-set(QT_MIN_VERSION "6.7.0")
-set(KF6_MIN_VERSION "6.10.0")
+set(QT_MIN_VERSION "6.9.0")
+set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -16,7 +15,6 @@
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 option (PLASMA_ACTIVITIES_LIBRARY_ONLY "If true, compiles only the PlasmaActivities library, without the QML imports." OFF)
-option (PLASMA_ACTIVITIES_ENABLE_EXCEPTIONS "If you have Boost 1.53, you need to build PlasmaActivities with exceptions enabled. This is UNTESTED and EXPERIMENTAL!" OFF)
 
 set (PLASMA_ACTIVITIES_CURRENT_ROOT_SOURCE_DIR ${CMAKE_CURRENT_SOURCE_DIR})
 
@@ -49,12 +47,12 @@
    VARIABLE_PREFIX PLASMA_ACTIVITIES
    VERSION_HEADER "${plasma_activities_version_header}"
    PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/PlasmaActivitiesConfigVersion.cmake"
-   SOVERSION 6
+   SOVERSION 7
    )
 
 ecm_set_disabled_deprecation_versions(
     QT 6.8.1
-    KF 6.9.0
+    KF 6.12.0
 )
 
 add_subdirectory (src)
