=== debian/changelog ===
plasma-activities (6.4.5+p24.04+vstable+git20250927.0007-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 27 Sep 2025 00:07:11 +0000

plasma-activities (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:51:50 +0000
