## plasma-activities 6.4.5+p24.04+vstable+git20251004.0552

=== debian/changelog ===
plasma-activities (6.4.5+p24.04+vstable+git20251004.0552-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:52:36 +0000
