## plasma-activities 6.4.5+p24.04+vstable+git20251011.2326

=== debian/changelog ===
plasma-activities (6.4.5+p24.04+vstable+git20251011.2326-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:26:23 +0000
