## plasma-activities 6.4.5+p24.04+vstable+git20251016.2214

=== debian/changelog ===
plasma-activities (6.4.5+p24.04+vstable+git20251016.2214-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 16 Oct 2025 22:14:54 +0000
